--- old/usr/src/pkg/manifests/system-kernel-platform-netra.mf	Fri Aug  9 07:21:04 2019
+++ new/usr/src/pkg/manifests/system-kernel-platform-netra.mf	Fri Aug  9 07:21:04 2019
@@ -21,6 +21,7 @@
 
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2019 Peter Tribble.
 #
 
 #
@@ -30,82 +31,6 @@
 #
 <include global_zone_only_component>
 set name=pkg.fmri value=pkg:/system/kernel/platform/netra@$(PKGVERS)
-set name=pkg.description \
-    value="I2C and System Controller and Status Drivers for Netra ct cPCI platform"
-set name=pkg.summary value="Netra ct I2C and System Drivers"
-set name=info.classification value=org.opensolaris.category.2008:System/Core
+set name=pkg.obsolete value=true
+set name=org.opensolaris.noincorp value=true
 set name=variant.arch value=sparc
-dir path=platform group=sys
-dir path=platform/SUNW,Netra-CP2300 group=sys
-dir path=platform/SUNW,Netra-CP2300/kernel group=sys
-dir path=platform/SUNW,Netra-CP2300/kernel/dacf group=sys
-dir path=platform/SUNW,Netra-CP2300/kernel/dacf/$(ARCH64) group=sys
-dir path=platform/SUNW,Netra-CP2300/kernel/drv group=sys
-dir path=platform/SUNW,UltraSPARC-IIe-NetraCT-40 group=sys
-dir path=platform/SUNW,UltraSPARC-IIe-NetraCT-40/kernel group=sys
-dir path=platform/SUNW,UltraSPARC-IIe-NetraCT-40/kernel/dacf group=sys
-dir path=platform/SUNW,UltraSPARC-IIe-NetraCT-40/kernel/dacf/$(ARCH64) \
-    group=sys
-dir path=platform/SUNW,UltraSPARC-IIe-NetraCT-40/kernel/drv group=sys
-dir path=platform/SUNW,UltraSPARC-IIe-NetraCT-40/kernel/drv/$(ARCH64) \
-    group=sys
-dir path=platform/SUNW,UltraSPARC-IIe-NetraCT-60 group=sys
-dir path=platform/SUNW,UltraSPARC-IIe-NetraCT-60/kernel group=sys
-dir path=platform/SUNW,UltraSPARC-IIe-NetraCT-60/kernel/dacf group=sys
-dir path=platform/SUNW,UltraSPARC-IIe-NetraCT-60/kernel/dacf/$(ARCH64) \
-    group=sys
-dir path=platform/SUNW,UltraSPARC-IIe-NetraCT-60/kernel/drv group=sys
-dir path=platform/SUNW,UltraSPARC-IIi-Netract group=sys
-dir path=platform/SUNW,UltraSPARC-IIi-Netract/kernel group=sys
-dir path=platform/SUNW,UltraSPARC-IIi-Netract/kernel/dacf group=sys
-dir path=platform/SUNW,UltraSPARC-IIi-Netract/kernel/dacf/$(ARCH64) group=sys
-dir path=platform/SUNW,UltraSPARC-IIi-Netract/kernel/drv group=sys
-dir path=platform/SUNW,UltraSPARC-IIi-Netract/kernel/drv/$(ARCH64) group=sys
-driver name=acebus
-driver name=scsb alias=nct-ATML,at27c64
-file path=platform/SUNW,UltraSPARC-IIe-NetraCT-40/kernel/drv/acebus.conf \
-    group=sys
-file \
-    path=platform/SUNW,UltraSPARC-IIi-Netract/kernel/dacf/$(ARCH64)/ttymux_dacf \
-    group=sys
-file path=platform/SUNW,UltraSPARC-IIi-Netract/kernel/drv/$(ARCH64)/acebus \
-    group=sys
-file path=platform/SUNW,UltraSPARC-IIi-Netract/kernel/drv/$(ARCH64)/pcf8574 \
-    group=sys
-file path=platform/SUNW,UltraSPARC-IIi-Netract/kernel/drv/$(ARCH64)/pcf8591 \
-    group=sys
-file path=platform/SUNW,UltraSPARC-IIi-Netract/kernel/drv/$(ARCH64)/scsb \
-    group=sys
-file path=platform/SUNW,UltraSPARC-IIi-Netract/kernel/drv/scsb.conf group=sys
-file path=platform/SUNW,UltraSPARC-IIi-Netract/kernel/drv/se.conf group=sys
-file path=platform/SUNW,UltraSPARC-IIi-Netract/kernel/drv/ttymux.conf \
-    group=sys
-legacy pkg=SUNWcti2.u arch=$(ARCH).sun4u \
-    desc="I2C and System Controller and Status Drivers for Netra ct cPCI platform" \
-    name="Netra ct I2C and System Drivers"
-license cr_Sun license=cr_Sun
-license lic_CDDL license=lic_CDDL
-link path=platform/SUNW,Netra-CP2300/kernel/dacf/$(ARCH64)/ttymux_dacf \
-    target=../../../../SUNW,UltraSPARC-IIi-Netract/kernel/dacf/$(ARCH64)/ttymux_dacf
-link path=platform/SUNW,Netra-CP2300/kernel/drv/ttymux.conf \
-    target=../../../SUNW,UltraSPARC-IIi-Netract/kernel/drv/ttymux.conf
-link \
-    path=platform/SUNW,UltraSPARC-IIe-NetraCT-40/kernel/dacf/$(ARCH64)/ttymux_dacf \
-    target=../../../../SUNW,UltraSPARC-IIi-Netract/kernel/dacf/$(ARCH64)/ttymux_dacf
-link path=platform/SUNW,UltraSPARC-IIe-NetraCT-40/kernel/drv/$(ARCH64)/acebus \
-    target=../../../../SUNW,UltraSPARC-IIi-Netract/kernel/drv/$(ARCH64)/acebus
-link path=platform/SUNW,UltraSPARC-IIe-NetraCT-40/kernel/drv/$(ARCH64)/pcf8574 \
-    target=../../../../SUNW,UltraSPARC-IIi-Netract/kernel/drv/$(ARCH64)/pcf8574
-link path=platform/SUNW,UltraSPARC-IIe-NetraCT-40/kernel/drv/$(ARCH64)/scsb \
-    target=../../../../SUNW,UltraSPARC-IIi-Netract/kernel/drv/$(ARCH64)/scsb
-link path=platform/SUNW,UltraSPARC-IIe-NetraCT-40/kernel/drv/scsb.conf \
-    target=../../../SUNW,UltraSPARC-IIi-Netract/kernel/drv/scsb.conf
-link path=platform/SUNW,UltraSPARC-IIe-NetraCT-40/kernel/drv/se.conf \
-    target=../../../SUNW,UltraSPARC-IIi-Netract/kernel/drv/se.conf
-link path=platform/SUNW,UltraSPARC-IIe-NetraCT-40/kernel/drv/ttymux.conf \
-    target=../../../SUNW,UltraSPARC-IIi-Netract/kernel/drv/ttymux.conf
-link \
-    path=platform/SUNW,UltraSPARC-IIe-NetraCT-60/kernel/dacf/$(ARCH64)/ttymux_dacf \
-    target=../../../../SUNW,UltraSPARC-IIi-Netract/kernel/dacf/$(ARCH64)/ttymux_dacf
-link path=platform/SUNW,UltraSPARC-IIe-NetraCT-60/kernel/drv/ttymux.conf \
-    target=../../../SUNW,UltraSPARC-IIi-Netract/kernel/drv/ttymux.conf
